﻿body {
    margin-left: 12px;
    margin-right: 12px;
    font-size: 14px; /*BootStrap set all font size to 16px*/
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

label {
    font-weight: 700;
}

a:link {
    color: #000;
    text-decoration: underline;
}

a:visited {
    color: #2a2a2a;
}

a:hover {
    color: #878682;
    text-decoration: none;
}

a:active {
    color: #000;
}

a.btn-info:visited {
    color: #fff;
}

#bnav {
    margin: 0px;
    margin-right: -12px;
    padding: 0px;
    line-height: none;
    text-align: right;
    color: #878682;
}

    #bnav a {
        border-left: solid 1px #dedede;
        padding: 3px;
        padding-left: 12px;
        padding-right: 12px;
        font-size: 0.85em;
        color: #878682;
        text-decoration: none;
    }

        #bnav a:hover {
            text-decoration: underline;
            color: #000;
        }

        #bnav a.first {
            border-left: 0px;
        }

#logos {
    margin-top: 9px;
    margin-bottom: 0px;
    padding-bottom: 9px;
}

#cgw-logo {
    text-align: right;
    display: none;
}

@media (min-width: 992px) {
    #cgw-logo {
        display: block;
    }
}

#logos img {
    margin-right: 6px;
    margin-left: 6px;
}

/*.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus {
    background-color: #fff;
}*/

/*.navbar .navbar-toggle .icon-bar {
    background-color: #000;
}*/

.navbar {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    background-color: #0079c2;
    background-repeat: repeat-x;
    color: #ffffff;
    background-image: linear-gradient(to bottom,#0079c2 0,#4a99dc 100%);
    padding-top: 0px;
    padding-bottom: 0px;
}
/*
    .navbar a:link {
        color: #fff;
    }

    .navbar a:visited {
        color: #fff;
    }

    .navbar a:hover {
        color: #000;
    }

    .navbar a:active {
        color: #fff;
    }
*/

.navbar-nav {
    flex-wrap: wrap;
}

.nav-item {
    padding: 15px;
}

    .nav-item:hover, .nav-item:focus {
        background-color: #eeeeee;
    }

    .nav-item > a:link {
        color: #ffffff;
    }

    .nav-item > a:visited {
        color: #ffffff;
    }

    .nav-item > a:hover, .nav-item:hover > a {
        color: #000000;
    }

    .nav-item > a:active {
        color: #ffffff;
    }

.navbar-text, .navbar-text > a {
    color: #ffffff;
}

#footer {
    border-top: solid 3px #0079c2;
    text-align: center;
    font-size: 0.85em;
    /*background-color: #4a99dc;*/
    margin-top: 12px;
    padding-top: 6px;
    /*background-color: #dedede;*/
}

label {
    padding-left: 6px;
    padding-right: 12px;
}

.error-text {
    color: Maroon;
    font-weight: bold;
}

h1, .h1 {
    font-size: 28px;
    margin: 20px 0 10px 0;
}

h2, .h2 {
    font-size: 22px;
    margin: 10px 0 5px 0;
}

h3, .h3 {
    font-size: 18px;
}

h4, .h4 {
    font-size: 16px;
}

.instructions {
    font-size: 85%;
    color: #878682;
}

@media print {
    a[href]:after {
        content: "";
    }

    #header, #bnav, #footer, #navigation, #logos, .noprint, .no-print {
        display: none;
    }

    .container, #content-container {
        width: 100%;
        margin-left: 0%;
    }

    .printable-table {
        border: solid 1px black;
    }

        .printable-table td, .printable-table th {
            border: solid 1px black;
        }
}

label[for*="chk"] {
    font-weight: normal;
    display: inline;
}

.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    margin-left: 5px;
}

.inline {
    display: inline;
}

.font-normal {
    font-weight: normal;
}

.note {
    font-size: 90%;
}

/*Captcha setting*/
#captcha-wrapper {
    display: flex;
    justify-content: left;
    align-items: start;
    width: 300px
}

#txtCaptcha {
    height: 34px;
    line-height: 1.42857143;
    padding: 6px 12px;
}

.k-captcha {
    margin: 3px;
    max-width: 380px;
}

    .k-captcha-image, .k-captcha > img {
        width: 100%;
    }

.k-captcha-image-controls {
    height: inherit;
}

.k-captcha-image, .k-captcha-image > img {
    width: 100%;
}

.k-captcha-image-controls > button {
    height: 50% !important;
}
/*End of Captcha setting*/

/*After upgrade to Kendo UI 2024.4.1112, datepicker size narrowed*/
.k-datepicker {
    line-height: normal;
    align-items: normal;
    height: 29.0938px;
}
.btn-sm {
    font-size:12px;
}
.form-label, .control-label {
    padding-top:3px;
    font-size:14px;
}
.form-control {
    font-size: 14px;
}
.cgw-date {
    width: 200px;
}
.k-picker-solid {
    background:#fff;
}